The config options ModemHangup and ModemAfterCall are ignored because
linux does not allow I/O on an a TTY after hangup.

--- a/ifcico/openport.c
+++ b/ifcico/openport.c
@@ -330,7 +330,9 @@ void closeport(void)
 	debug(18,"closing port \"%s\"",S(openedport));
 	fflush(stdin);
 	fflush(stdout);
+#ifndef NO_IO_AFTER_HANGUP
 	tty_cooked();
+#endif
 #ifdef HAS_DIAL
 	close(1);
 	undial(0);
--- a/ifcico/call.c
+++ b/ifcico/call.c
@@ -354,8 +354,10 @@ faddr *addr;
 #endif
 		{
 			localport();
+#ifndef NO_IO_AFTER_HANGUP
 			hangup(nlent);
 			aftercall(nlent);
+#endif
 			closeport();
 		}
 	}
